1

Will there be a new ArcGIS API for Silverlight that will be 100% compatible with ArcGIS Server 10.4 (I know a lot of 3.3 API works, but I also know that older APIS never completely work and have to be adjusted).

I also know that Esri is retiring 3.x on 2016-06-01, I'm thinking there's a good chance that there will be no new release. Can anyone confirm this?

1

No. I had the Deprecated Features for ArcGIS 10.3.1 and 10.4 Releases open in my browser and didn't read down all the way. It's right in there:

[Added January 24, 2015] ArcGIS API 3.3 for Silverlight and ArcGIS Viewer 3.3 for Silverlight will be the final releases.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.